


/* #317739 #404a43 #afaa59 */
input[type="submit"],
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
#hero,
#hero h2 span,
footer,
#matterContent .flagBody  {background-color:#317739;}

h1,h2,h3 {color:#317739;}
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{background:#404a43;}

#navprimary .container ul li:hover .dropdown-menu {background-color:#404a43;color:#fff;}
#hero .backArrow:hover, #hero .forwardArrow:hover {
  color:#404a43;
}


.subpage aside h2 a,
#additional a.selected  {color:#404a43;}

.navbar-default,
.navbar-collapse,       
nav ul ul              {background-color:#317739;}

a,
a:hover,
#additional nav a {color:#afaa59;}

.submit{background-color:#317739;}
.article-008 th,
.article-012 th,
.article-017 th {background-color:#317739}

/*CONTENT GATE MODAL*/
.c-popup__submit {
    color:#afaa59; border-color:#afaa59; background:#afaa59;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #317739;
}

.c-matter__pull-quote {
    background-color: #afaa59;
    color: #fff;
}
